# TssV2TransactionsPost201ResponseEmbeddedOrderInformationShipTo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**firstName** | **string** | First name of the recipient.  **Processor specific maximum length**  - Litle: 25 - All other processors: 60 | [optional] 
**lastName** | **string** | Last name of the recipient.  **Processor specific maximum length**  - Litle: 25 - All other processors: 60 | [optional] 
**address1** | **string** | First line of the shipping address. | [optional] 
**country** | **string** | Country of the shipping address. Use the two character ISO Standard Country Codes. | [optional] 
**phoneNumber** | **string** | Phone number for the shipping address. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


